URL: https://github.com/freeipa/freeipa/pull/827
Title: #827: pylint: explicitly depends on python2-pylint

MartinBasti commented:
"""
@tiran yes it is possible, but given that F27 is a target platform for FreeIPA 
4.6 and more package changes will be required, I'd drop F25 and continue with 
developing on F26 and avoid too many `if` in code
"""

See the full comment at 
https://github.com/freeipa/freeipa/pull/827#issuecomment-304797068
_______________________________________________
FreeIPA-devel mailing list -- freeipa-devel@lists.fedorahosted.org
To unsubscribe send an email to freeipa-devel-le...@lists.fedorahosted.org

Reply via email to